/*SERVICIOS INTERIOR*/
#servicios-interior {
  background: #fff;
	text-align: center;
}
.grupo-serviciosinterior {
	max-width: 1200px;
	margin: auto;
}
.columna-serviciosinterior {
	background: rgba(0,0,0,0.05);
	border-radius: 30px;
	padding: 30px;
}
.img-contenedor {
	outline: 5px solid #2B4C12;
	border-radius: 50%;
	width: 260px;
	height: 260px;
	margin: auto;
	margin-bottom: 40px;
	overflow: hidden;
}
.serviciosinterior-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*LISTA DE SERVICIOS*/
.lista-serviciosinterior {
	font-family: "Open Sans", sans-serif;
	text-align: left;
}
.serviciosinterior-item {
	display: flex;
	padding: 7px 0;
	border-bottom: 1px dashed #999;
}
.serviciosinterior-item:last-child {
	border-bottom: none;
}
.serviciosinterior-item span {
	margin-right: 10px;
	color: #2B4C12;
}

/*FOTOS SERVICIOS*/
#fotos {
  background: #fff;
	text-align: center;
}
.grupo-fotos {
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
.columna-fotos {
	width: 100%;
	background: rgba(0,0,0,0.05);
	border-radius: 30px;
	padding: 10px;
	margin: 1%;
}
.fotos-img {
	height: 500px;
	object-fit: cover;
	border-radius: 30px;
}

/*PARTNER*/
.grupo-logospartner {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}
.columna-logospartner {
	width: 48%;
	padding: 10px;
	margin: 1%;
}
.partner-img {

}
/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {
.columna-fotos {
	width: 48%;
}
.columna-logospartner {
	width: 31%;
}
}

@media (min-width: 1024px) {
.columna-fotos {
	width: 23%;
}
.columna-logospartner {
	width: 23%;
}
.partner-img {
	width: 80%;
}
}